radius_send_request
radius_strerror
Radius Functions
PHP Manual

# radius_server_secret

(PECL radius >= 1.1.0)

radius_server_secret — Returns the shared secret

### Description

string radius_server_secret ( resource `$radius_handle` )

The shared secret is needed as salt for demangling mangled data like passwords and encryption-keys.

### Return Values

Returns the server's shared secret as string, or `FALSE` on error.

radius_send_request
radius_strerror
Radius Functions
PHP Manual